import {Component, Input, OnInit} from '@angular/core';

@Component({
  selector: 'app-separate',
  templateUrl: './separate.component.html',
  styleUrls: ['./separate.component.scss']
})
export class SeparateComponent implements OnInit {
  @Input() spellcheckTitle;
  @Input() introduction;
  constructor() { }

  ngOnInit(): void {
  }

}
